twig:
  default_path: '%kernel.project_dir%/templates'
  globals:
    site_dir: '%kernel.project_dir%/'
    uploads_dir: '%kernel.project_dir%/public/uploads/'
    uploads_url: 'localhost/symfony6/public/uploads/'
  
  cache: false # Cache tamamen kapalı
  auto_reload: true # Değişiklikleri anında algılar

when@test:
  twig:
    strict_variables: true
